View Issue Details

IDProjectCategoryView StatusLast Update
0002974Path[FreeCAD] Featurepublic2017-08-13 15:20
ReportermlampertAssigned Tomlampert 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0002974: Holding tags dressup support for ArchPanela
DescriptionThe holding tags dressup currently looks for a single closed wire at the bottom Z-axis of a path, which it uses as the base to create the tags (in positive Z direction). If it doesn't find that it throws an Exception.

ArchPanels deviate from the Path standard of one part per job. Holding tags needs to be enhanced to deal with multiple parts (Paths) that form a closed wire. Each one of them needs their own set of holding tags.
TagsNo tags attached.

Activities

mlampert

2017-08-12 06:13

developer   ~0009889

merged in PR https://github.com/FreeCAD/FreeCAD/pull/827

Kunda1

2017-08-13 15:20

manager   ~0009898

Closed

Issue History

Date Modified Username Field Change
2017-03-19 01:07 mlampert New Issue
2017-03-19 01:07 mlampert Status new => assigned
2017-03-19 01:07 mlampert Assigned To => mlampert
2017-08-12 06:13 mlampert Note Added: 0009889
2017-08-12 06:14 mlampert Status assigned => resolved
2017-08-12 06:14 mlampert Resolution open => fixed
2017-08-13 15:20 Kunda1 Status resolved => closed
2017-08-13 15:20 Kunda1 Fixed in Version => 0.17
2017-08-13 15:20 Kunda1 Note Added: 0009898